{"_id": "8322a9e33b3ebd0d", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "8322a9e33b3ebd0d", "status": "active", "category": "Mobility", "name": "Getac Devices on Android 15", "manufacturer": "Getac, Inc.", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-09-11", "not_valid_after": "2028-09-11", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11705-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11705-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11705-ci.pdf", "manufacturer_web": "https://www.getac.com", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_MDF_V3.3.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_BT_V1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_WLANC_v1.0.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "b92c7de5b3506c3f066dbbd62a497bec244d2d725e0c85174e329ae35a760d26", "txt_hash": "cd0ffa5fc54fc60e1b9dd0d4d2bfea0e22abc7595a7f7b8200dc0eec4d809c2f", "json_hash": "63f02b0b64e51a0bc745c8471f46fafd74ff71b682402b893723d254101be375"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "6ca9f8642ac6d8fc7356de84c10a564f022e75e8bbb4102a3bd903239ea1c7c2", "txt_hash": "2ea055e25e926da03653b8e38a19344f7e42c1709b56481da278a12ad1355641", "json_hash": "54aaebe121c072a9793333d4e2bfa5ac174d304813d3f491631859be58a75578"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "6dc3b35bf14596965f67d1d3eae0540d2e52cf1cb6f9d225ce66f854200ba26d", "txt_hash": "f13250c9bf0e8e4170a0382fe140db5a26165cef6692ca10fb940e98ae691065", "json_hash": "9592038d7768d3cb4e2bd5d8c87edfde78ed5715328f0dac214c6c6588baddda"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 562019, "pdf_is_encrypted": false, "pdf_number_of_pages": 15, "/Author": "comptont", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260921121249-04'00'", "/ModDate": "D:20260921121249-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "st_metadata": {"pdf_file_size_bytes": 1523118, "pdf_is_encrypted": false, "pdf_number_of_pages": 69, "/Producer": "Microsoft\u00ae Word for Microsoft 365", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260921122046-04'00'", "/ModDate": "D:20260921122046-04'00'", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://developer.android.com/reference/packages", "http://infocenter.arm.com/help/index.jsp?topic=/com.arm.doc.ddi0487a.f/index.html", "http://developer.android.com/reference/android/bluetooth/package-summary.html", "https://developer.android.com/reference/javax/net/ssl/SSLSocket", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=33333", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=35364", "https://globalplatform.org/", "https://source.android.com/devices/architecture/kernel/modular-kernels#core-kernel-requirements", "https://developer.android.com/reference/android/app/admin/SecurityLog#constants_1", "https://source.android.com/setup/contribute/report-bugs", "https://developer.android.com/reference/android/app/admin/SecurityLog.SecurityEvent", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=21654", "https://www.getac.com/intl/getac-device-update-center/", "https://developer.android.com/reference/javax/net/ssl/HttpsURLConnection", "mailto:niapsec@google.com", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40869", "https://source.android.com/devices/tech/security/index.html", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=33332", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=35363", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40868"]}}, "cert_metadata": {"pdf_file_size_bytes": 134912, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11705-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "CCEVS-VR-VID11705-2026 Dated: September 11, 2026 Version: 0.3", "cert_item": "", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11705-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {"FAU": {"FAU_GEN.1": 1}}, "cc_claims": {}, "vendor": {"Qualcomm": {"Qualcomm": 5}}, "eval_facility": {"Gossamer": {"Gossamer Security": 4}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 1}}}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 8}}, "IPsec": {"IPsec": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {"BoringSSL": {"BoringSSL": 1}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {"other": {"TEE": 2}}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP": 1, "ADV_FSP.1": 9}, "AGD": {"AGD_OPE": 1, "AGD_PRE": 1, "AGD_OPE.1": 10, "AGD_PRE.1": 11}, "ALC": {"ALC_TSU_EXT": 2, "ALC_CMC": 1, "ALC_CMS": 1, "ALC_CMC.1": 4, "ALC_CMS.1": 9, "ALC_TSU_EXT.1": 7}, "ATE": {"ATE_IND": 1, "ATE_IND.1": 5}, "AVA": {"AVA_VAN": 1, "AVA_VAN.1": 10}}, "cc_sfr": {"FAU": {"FAU_GEN.1": 1, "FAU_GEN.1.1": 1}, "FCS": {"FCS_CKM": 6, "FCS_WPA_EXT": 1, "FCS_TLSS_EXT.1.1": 1, "FCS_RBG_EXT.1.2": 1, "FCS_RBG_EXT.1": 10, "FCS_COP.1": 2, "FCS_CKM.1": 4, "FCS_CKM_EXT.4.1": 1, "FCS_COP": 19, "FCS_STG_EXT.2": 2, "FCS_STG_EXT.2.1": 1, "FCS_CKM_EXT.8": 1, "FCS_CKM_EXT.4": 3, "FCS_CKM_EXT.3": 1, "FCS_TLSC_EXT.1": 1, "FCS_TLSC_EXT": 1, "FCS_STG_EXT.1": 1}, "FDP": {"FDP_ACC.1": 3, "FDP_UPC_EXT.1": 2, "FDP_DAR_EXT.2": 1, "FDP_DAR_EXT.1": 1, "FDP_ACF_EXT.1.2": 1}, "FIA": {"FIA_UAU.5.1": 2, "FIA_PMG_EXT.1": 2, "FIA_AFL_EXT.1": 1, "FIA_UAU_EXT.2.1": 3, "FIA_UAU_EXT.2": 1}, "FMT": {"FMT_SMF": 1, "FMT_SMF.1": 3, "FMT_MOF_EXT.1": 1}, "FPT": {"FPT_JTA_EXT.1": 1}, "FTP": {"FTP_ITC_EXT.1.1": 2}}, "cc_claims": {"OE": {"OE.CONFIG": 1, "OE.DATA_PROPER_USER": 1, "OE.NO_TOE_BYPASS": 1, "OE.NOTIFY": 1, "OE.PRECAUTION": 1, "OE.TRUSTED_ADMIN": 1}}, "vendor": {"Qualcomm": {"Qualcomm": 6}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 35, "AES-256": 9}}, "constructions": {"MAC": {"HMAC": 7, "HMAC-SHA-256": 3, "HMAC-SHA-384": 2, "HMAC-SHA-512": 1, "CMAC": 1}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDH": 6, "ECDHE": 2}, "ECDSA": {"ECDSA": 10}, "ECC": {"ECC": 2}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 4}, "SHA2": {"SHA-256": 8, "SHA-384": 3, "SHA-512": 2, "SHA256": 2}}, "scrypt": {"scrypt": 3}}, "crypto_scheme": {"MAC": {"MAC": 8}, "KEX": {"Key Exchange": 1}}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 71, "TLS 1.1": 2, "TLS 1.2": 2}}, "IPsec": {"IPsec": 2}, "VPN": {"VPN": 24}}, "randomness": {"PRNG": {"DRBG": 12}, "RNG": {"RBG": 10}}, "cipher_mode": {"ECB": {"ECB": 1}, "CBC": {"CBC": 3}, "CTR": {"CTR": 2}, "CFB": {"CFB": 1}, "OFB": {"OFB": 1}, "GCM": {"GCM": 7}, "CCM": {"CCM": 5}, "XEX": {"XEX": 1}, "XTS": {"XTS": 5}}, "ecc_curve": {"NIST": {"P-384": 8, "P-256": 8, "P-521": 4, "secp256r1": 3, "secp384r1": 2}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_RSA_WITH_AES_128_GCM_SHA256": 1, "TLS_RSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2, "TLS_RSA_WITH_AES_128_CBC_SHA": 2}}, "crypto_library": {"BoringSSL": {"BoringSSL": 31}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {"other": {"TEE": 11}}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 186-5": 1, "FIPS PUB 186-4": 4, "FIPS PUB 186-5": 4, "FIPS PUB 197": 2, "FIPS 186-4": 6, "FIPS 197": 5, "FIPS 180-4": 3, "FIPS 198-1": 3}, "NIST": {"SP 800-108": 3, "NIST SP 800-38A": 1, "NIST SP 800-38C": 1, "NIST SP 800-38F": 1, "NIST SP 800-38D": 1, "NIST SP 800-38E": 1, "SP 800-38A": 6, "SP 800-38E": 2, "SP 800-38B": 1, "SP 800-38F": 2, "SP 800-38C": 1, "SP 800-38D": 1, "NIST SP 800-57": 1, "SP 800-56B": 1, "SP 800-56A": 1, "SP 800-90A": 2}, "RFC": {"RFC 3394": 2, "RFC 2818": 2, "RFC 5246": 4, "RFC 5288": 3, "RFC 5289": 8, "RFC 6125": 1, "RFC 4346": 1, "RFC 5216": 1, "RFC 5746": 1, "RFC 5280": 3, "RFC 6960": 1}, "X509": {"X.509": 17}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11705-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Gossamer": {"Gossamer Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 1}}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11705-vr.pdf", "st_filename": "st_vid11705-st.pdf", "cert_filename": "st_vid11705-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["15"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11705-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_TSU_EXT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["c40ae795865a0dba", "51729b94f0ac139f", "83014eb399a802f3", "593b939921a117e0"]}, "eal": "EAL1"}}